Bug 1460531 - prelink (execstack) not built for aarch64 and ppc64le
prelink (execstack) not built for aarch64 and ppc64le
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: prelink (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Jelinek
qe-baseos-tools
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-11 19:53 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2017-07-19 18:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-18 17:05:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2017-06-11 19:53:25 EDT
Description of problem:
BuildRequires: /usr/bin/execstack cannot be satisfied when building for EPEL7 on aarch64 and ppc64le.

Version-Release number of selected component (if applicable):
prelink-0.5.0-9.el7

How reproducible:
Always.

Steps to Reproduce:
1. Try building any package with BuildRequires: /usr/bin/execstack on epel7/aarch64 or epel7/ppc64le

Actual results:
DEBUG util.py:439:  Error: No Package found for /usr/bin/execstack

Expected results:
Successful build.
Comment 2 Jeff Law 2017-07-18 17:05:17 EDT
Work on prelink stopped a couple years ago.  We are not planning to update it further for RHEL.

Note You need to log in before you can comment on or make changes to this bug.